I fixed a proxy error, but now I have to recompile because of the hs_info error... give me an advice

Apr 1, 2010 at 12:21 AM

Check my case...

 

In my, college where my application will be mainly used, there is a proxy... I don't know exactly, but I think it doesn't use HTTp 1.1, I think it uses HTTP  1.0. And som moths ago my App kept returning "Error 417: Expectation Failed"...

 

well, searching in the forums @Denisey posted a fix in this discussion, so I recompiled the API, and it worked :). Til today that i found that since FB changed the API there was a big and traumatic problem related to serialization because of a change in User's School info data structure. So, ok the problem was solved, the source changed (so we can recompile) and the binaries released.

 

The question is I don't know what to do know, ¿Does the actual version of FDT takes into consideration and fixed the proxy problem? ... so I don't have to recompile and can use the binaries?... or I must download the Source and repair the proxy problem again, and recompile???... in the second case, I'm afraid to have to repair the proxy error and recompile each time there is a traumatic situation like this....

 

if the developers are reading this, please would you take into consideration to fix the proxy error by including support to HTTP 1.0 proxies???

 

Thanks a lot

 

Hendrys